Bug 76505 - "garbage" on terminal window
Summary: "garbage" on terminal window
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: Tom Tromey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 16:04 UTC by Need Real Name
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-12 16:51:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-22 16:04:40 UTC
Description of Problem:

When a program is debugged, gdb output is all sent to the terminal window
eclipse was started from. This does not look "nice" at all. The user shouldn't
see all that. IMO, all such output should be redirected to a file by default and
if the user wishes at any point to view it, they can. But as long as there isn't
constant garbage being spit out to the terminal.

Version-Release number of selected component (if applicable):

snapshot-20021020-eclipse-linux-gtk-2.0.1-9.i386.rpm\

How Reproducible:

always

Comment 1 Jeremy Handcock 2003-12-12 16:51:07 UTC
GDB output isn't sent to the terminal anymore (unless you turn on
debug).  Closing.


Note You need to log in before you can comment on or make changes to this bug.